body {width:740px;background:#E0FFE3}

#bhrtitle {width:740px;margin-bottom:5px;margin-top:0px;border:0px;margin-left:6px}
#bhrtitle a{display:block;text-align:center;display:block;padding:9px 0px 9px 0px;color:#DEF3BD;font:700 22px times,serif;text-decoration:none;border:1px solid #660000;background:#FD0F0F url(../images/title.gif) repeat-x}

#topads{height:90px;margin-bottom:0;margin-left:14px}

ul {float:left;width:760px;margin-left:0;margin-top:0;padding:7px 6px 0px 6px;list-style:none;border:0px;margin-bottom:0px}
.toplinks li{float:left;margin-right:3px;padding:0}
.toplinks a{text-align:center;float:left;display:block;width:121px;padding:6px 0px 6px 0px;color:white;font:900 12px arial,geneva,helvetica,sans-serif;text-decoration:none;border:1px solid #333333;border-bottom:0px;border-right:1px solid black;background:#336633 url(../images/navgreen.gif) repeat-x;voice-family: "\"}\"";voice-family:inherit;width:119px}
html>body .toplinks a {
  width:119px;
} 
.toplinks a:link{color:white}
.toplinks a:visited{color:white}
.toplinks a:hover{color:#FACBCB}
.toplinks a:active{color:#F69292}

#zeromarg{margin-left:0px}
#redzeromarg{border-left:1px solid #EE0000;border-right:1px solid black;margin-left:0px;width:118px;background:#EE0000 url(../images/navred.gif) repeat-x}
#redbut{width:118px;background:#EE0000 url(../images/navred.gif) repeat-x}
#shortbut{width:118px}

#content{
clear:both;margin-top:0px;margin-left:6px;width:740px;background-image: url(../images/background.gif);
background-repeat:repeat-y;font: 500 13px arial,geneva,helvetica,sans-serif; text-align:left;border-top:5px solid #EE0000;border-bottom:5px solid #EE0000} 

#content ul{margin-left:120px;margin-bottom:10px;font-size:11px;line-height:1.2em}

h1{text-align:center;font:500 18px arial,geneva,helvetica,sans-serif;padding-top:30px}

h2{text-align:center;font:500 15px arial,geneva,helvetica,sans-serif;margin-bottom:30px}

p{padding-top:30px;margin-left:100px;margin-right:250px}

body#best #content #intro{font-weight:bold;margin-right:100px;;border-bottom:2px groove #E0E0E0;padding-top:2px;padding-bottom:20px;margin-bottom:1px;margin-top:1px;width:540px}
body#best #content #intro a{font-size:13px}
body#best strong{font-size:14px;color:maroon;font-family:times,"new york",serif}
body#best #content a{font-size:16px;font-family:arial,geneva,helvetica,sans-serif;font-weight:bold}
body#best #bottomlinks{margin-right:90px;text-align:center;margin-top:160px;margin-bottom:9px}
body#best #bottomlinks a{font-size:10px;font-weight:normal;font-family:arial,geneva;padding-left:3px;padding-right:3px}

.mrgn{margin-left:100px;margin-right:250px}
.fullmrgn{margin-left:100px;margin-right:100px}
#fullwidth{margin-right:100px}
.fullmrgnfavs{padding-top:10px;margin-left:100px;margin-right:100px;font-weight:700}
.fullmrgntag{margin-left:100px;margin-right:100px;padding-top:10px}
.fullmrgntag em{font-size:11px;color:#505050}

hr{text-align:left;margin-left:100px;width:535px;padding-top:0;padding-bottom:0;margin-top:25px;margin-bottom:25px}

strong{font-size:15px}
.menumrgn{padding-top:5px}

.bestcategory{font-size:14px;color:maroon;font-family:times,"new york",serif}

.rsslogo{width:36px;height:14px;margin-left:5px;margin-right:5px;border:0px}

#adshigh {position: absolute;left:460px;top:350px;width: 200px;margin-left:70px}

#adsmidhigh {position: absolute;left:460px;top:425px;width: 200px;margin-left:70px}

#adsmid {position: absolute;left:460px;top:575px;width: 200px;margin-left:70px}

#adslow {position: absolute;left:460px;top:1775px;width: 200px;margin-left:70px}

.admrgn{margin-left:120px;margin-right:120px;padding-top:150px;text-align:center}

#bnr{width:468px;height:60px;border:0px}

.smalllinks{font: 500 9px arial,geneva,helvetica,sans-serif}

#populartags a{padding-right:10px}

#blogmonths{line-height:3em;padding-top:12px;font-size:15px;font-weight:700;text-align:center}

#blogindexintro{font-weight:600}
#blogindexlistings{line-height:2em;font-weight:800}

.morelink{font-size:10px}

#picstyle {float:right;width:240px;height:160px;border:0px;margin-left:5px}
.picstyleright {float:right;width:240px;height:160px;border:0px;margin-right:5px}
.picstyleleft {float:left;width:240px;height:160px;border:0px;margin-right:5px}

#pagenumber{padding-top:20px;font-size:12px;color:black;text-align:right}
.spacerone{padding-right:2px}
.spacertwo{padding-left:2px;padding-right:2px}
.spacerthree{padding-left:2px}

#about p{padding-top:10px}

#featureintro{margin-left:100px;margin-right:100px;padding-bottom:25px;border-bottom:2px groove #E0E0E0}
.featurespace{padding-top:60px}
.featureheader{line-height:4em}
.featureback{font-size:10px}


#bottomlinks{margin-right:90px;text-align:center;margin-top:160px;margin-bottom:9px}
#bottomlinks a{font-size:10px;font-weight:normal;font-family:arial,geneva;padding-left:3px;padding-right:3px}